<?
/**
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
*/
 
	if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");
include('config/config_event_santa_ticket.php');

if ($_SESSION['nv_online'] == 1) {
$online = "<font color='red'><b>Chưa Thoát</b></font><br>(Sau khi Thoát Game hãy chọn lại Nhân vật)";}
else $online = "<font color='green'>Đã Thoát</font>";

if (isset($_SESSION['nv_doinv']) && $_SESSION['nv_doinv'] == 1) $doinv = "<font color='green'>Đã đổi</font>"; else {
    $doinv = "<font color='red'><b>Chưa đổi</b></font><br>(Sau khi đổi nhân vật khác trong Game, hãy chọn lại nhân vật trên Web)";
    $accept = 0;
}

if ($_SESSION['nv_online'] == 1 || $_SESSION['nv_doinv'] == 0) { $accept = '0'; }
$page_template = "templates/event/santa_ticket.tpl";
?>